@charset "UTF-8";
.wdu-block { box-sizing: border-box; -webkit-box-sizing: border-box; }

.wdu-hed { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.winery-day { width: 100%; padding: 40px 0 50px 0; overflow: hidden; }
.winery-day-l { float: left; width: 300px; }
.winery-day-r { float: right; width: 850px; padding-left: 40px; }

.winery-day-tit { padding: 30px 0 0 0; border-bottom: 1px solid #e6e6e6; }
.winery-day-tit .left-tab { padding-bottom: 15px; }
.winery-day-tit .lt-border { position: absolute; bottom: 0; height: 2px; left: 0; width: 100%; background-color: #d33e4c; }

.winery-day-name { padding-bottom: 15px; font-size: 24px; font-family: Arial, "Microsoft Yahei"; line-height: 1.5; }
.winery-day-name .winery-cn { display: inline-block; padding-right: 10px; }

.winery-day-item { padding-bottom: 10px; font-size: 14px; line-height: 28px; }
.winery-day-item .winery-day-plus { display: inline-block; padding-left: 40px; color: #2057b3; font-size: 12px; font-family: "SimSun", "宋体"; }
.winery-day-item.wd-jzdescrib { padding-bottom: 20px; }

.winery-day-price { font-size: 24px; color: #d33e4c; }
.winery-day-price i { font-size: 14px; }
.winery-day-price i.wdc-cash { font-size: 18px; }
.winery-day-price i.wdc-add { display: inline-block; padding: 0 2px; }

.winery-day-btn { padding-top: 10px; }

.winery-day-yuyue { display: inline-block; height: 45px; padding: 0 50px; font-size: 18px; line-height: 45px; border-radius: 5px; background-color: #d33e4c; color: #fff; cursor: pointer; font-family: "Microsoft Yahei", "微软雅黑"; }
.winery-day-yuyue.disabled-btn { opacity: .3; }

.order-ok-ico { display: inline-block; width: 20px; height: 20px; margin-right: 8px; background: url("../images/order-wd-ok.png") no-repeat; background-size: contain; vertical-align: -3px; }

.winery-day-wrap { width: 100%; overflow: hidden; }

.wd-side { float: left; width: 298px; border: 1px solid #e6e6e6; }

.wd-side-tit { padding: 10px 0 10px 15px; font-size: 22px; font-family: "Microsoft Yahei", "微软雅黑"; background-color: #f6f6f6; }

.wd-guest-img { padding: 15px; }

.wd-guest-name { padding: 0 15px 10px 15px; font-size: 20px; font-family: "Microsoft Yahei", "微软雅黑"; }

.wd-guest-brief { padding: 0 15px 15px 15px; font-size: 14px; line-height: 28px; text-align: justify; word-break: break-word; }

.wd-main { float: right; width: 850px; }

.wd-tit { padding-bottom: 15px; font-size: 22px; font-family: "Microsoft Yahei", "微软雅黑"; }
.wd-tit .suxian { display: inline-block; width: 4px; height: 22px; margin-right: 10px; background-color: #333; vertical-align: -4px; }

.wd-main-block { padding-bottom: 25px; }

.wd-plan { font-size: 14px; line-height: 28px; }

.wd-wines { width: 848px; margin-bottom: 20px; overflow: hidden; border: 1px solid #e6e6e6; font-size: 14px; }
.wd-wines a { display: block; width: 100%; overflow: hidden; color: #333; }
.wd-wines-img { float: left; width: 200px; padding: 20px 30px; }
.wd-wines-bd { float: left; width: 558px; padding: 20px 0; }

.wd-wcn { padding-bottom: 5px; font-size: 16px; font-family: "Microsoft Yahei", "微软雅黑"; font-weight: bold; line-height: 24px; }

.wd-wen { line-height: 21px; }

.wd-wines-item { padding-top: 10px; line-height: 24px; }
.wd-wines-item.score-item { text-indent: -5px; }
.wd-wines-item.zongshu-item { display: -webkit-box; height: 72px; -webkit-box-orient: vertical; -webkit-line-clamp: 3; text-overflow: ellipsis; overflow: hidden; font-size: 12px; }

.wd-price-txt { display: inline-block; padding-right: 10px; }

.wd-wines-price { display: inline-block; padding-right: 15px; font-size: 18px; color: #d33e4c; }

.wdc { width: 1190px; padding: 40px 0 0 0; }

.wdc-wrap { float: right; width: 1000px; }

.wdc-menu { float: left; }

.wdc-mitm { position: relative; width: 110px; height: 36px; margin-bottom: 20px; line-height: 36px; border: 1px solid #e6e6e6; text-align: center; cursor: pointer; font-size: 14px; font-family: "Microsoft Yahei", "微软雅黑"; }
.wdc-mitm:hover { border: 1px solid #bbb; }
.wdc-mitm i { display: none; position: absolute; width: 6px; height: 9px; top: 14px; right: -6px; background: url("../images/wdc-ico.png") no-repeat 0 0; }
.wdc-mitm.curr-wdc { border: 1px solid #d33e4c; color: #d33e4c; font-weight: bold; }
.wdc-mitm.curr-wdc i { display: block; }
.wdc-mitm.curr-wdc:hover { border: 1px solid #d33e4c; }

.wdc-item { position: relative; padding: 0 0 40px 30px; }
.wdc-item:last-child .wdc-border { display: none; }

.wdc-expired { color: #999; }
.wdc-expired .wdc-winery a { color: #999; }
.wdc-expired .wdc-xqtxt, .wdc-expired .wdc-arrow { color: #666; }

.wdc-time { padding-bottom: 10px; font-size: 14px; }

.wdc-winery a { text-decoration: none; }

.wdc-winery-cn { display: inline-block; padding-right: 10px; font-size: 18px; font-family: "Microsoft Yahei", "微软雅黑"; }

.wdc-winery-en { font-size: 16px; }

.wdc-order-lb { margin: 0 0 0 10px; vertical-align: 2px; }

.wdc-xqtxt { display: inline-block; padding: 0 0 0 30px; vertical-align: 2px; }

.wdc-arrow { display: inline-block; padding-left: 5px; font-size: 16px; font-family: "SimSun", "宋体"; font-weight: bold; }

.wdc-dot { position: absolute; top: 2px; left: 0; width: 14px; height: 14px; border-radius: 50%; background-color: #ddd; }

.wdc-border { position: absolute; top: 5px; left: 7px; bottom: 0; width: 1px; border-left: 1px solid #e6e6e6; }

.wd-order-winery { padding: 15px; border-bottom: 1px solid #e6e6e6; }

.wdo-name { font-size: 16px; font-family: "Microsoft Yahei", "微软雅黑"; }

.wdo-time { padding-top: 8px; }

.wdo-exchange { float: left; display: block; padding-right: 30px; }

.wdo-has { display: inline-block; padding-left: 3px; color: #999; }

#pop-wd-order { width: 600px; margin-left: -308px; margin-top: -200px; }

.pop-bd-wdo { padding: 20px 20px 20px 0; }

.wdo-check { padding: 0 0 20px 30px; }
.wdo-check p { line-height: 32px; font-size: 14px; }

.wdo-check-t { padding-bottom: 10px; font-size: 18px; font-family: "Microsoft Yahei", "微软雅黑"; }

.wdo-func { padding-left: 30px; }
.wdo-func .btn-grayline-34px { margin-right: 20px; }

#pop-wdo-check { width: 450px; margin-top: -170px; margin-left: -233px; }

#pop-wdo-ok { width: 468px; margin-left: -242px; margin-top: -160px; }

.wdu-order { width: 1220px; padding-top: 30px; overflow: hidden; }

.wdu-list { position: relative; float: left; width: 580px; padding: 0 30px 0 0; margin-bottom: 30px; }

.wdu-block { position: relative; width: 100%; border: 1px solid #e6e6e6; overflow: hidden; background-color: #f6f6f6; }

.wdu-bd { float: left; width: 424px; height: 92px; padding: 15px 15px 0 15px; border-right: 1px dashed #ddd; }
.wdu-bd p { font-size: 12px; line-height: 24px; }

.wdu-hed { width: 100%; padding-bottom: 10px; font-size: 16px; font-weight: bold; }

.wdu-r { float: left; padding: 16px 0 0 25px; }

.wdu-btn { padding: 5px 0; }
.wdu-btn .btn-grayline-26px { background-color: #fff; }

.wdu-ico-top, .wdu-ico-botm { position: absolute; width: 18px; height: 9px; left: 446px; z-index: 10; background: url("../images/wdu_03.png") no-repeat; }

.wdu-ico-top { top: 0; background-position: 0 -9px; }

.wdu-ico-botm { bottom: 0; background-position: 0 0; }

.wdu-finish, .wdu-cancel { color: #999; }
.wdu-finish .wdu-r, .wdu-cancel .wdu-r { padding: 33px 0 0 25px; }

.wdu-finish-lb { position: absolute; top: 18px; right: 145px; width: 68px; height: 68px; background: url("../images/wdu-finish.png") no-repeat 0 0; }

.wdu-cancel-lb { position: absolute; top: 18px; right: 145px; width: 68px; height: 68px; background: url("../images/wd-cancel.png") no-repeat 0 0; }

.label-number-wd { display: inline-block; min-width: 8px; padding: 0 5px; height: 18px; margin-left: 5px; border-radius: 9px; background-color: #d33e4c; color: #fff; line-height: 18px; font-size: 14px; font-weight: normal; vertical-align: 3px; }

.btn-34px.wdo-btn { width: 100px; text-align: center; font-weight: bold; }

.wd-canceltip { font-size: 12px; }

.wd-shd-local { display: inline-block; padding-left: 20px; margin-left: 15px; color: #2057b3; font-size: 12px; cursor: pointer; background: url("../images/location-shd.png") no-repeat 0 center; background-size: 16px; vertical-align: 1px; }

#pop-shdmap { margin-top: -204px; margin-left: -364px; }
